libpqxx 3.1.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
pqxx::prepare::internal::prepared_def::param Struct Reference

Parameter definition. More...

`#include <prepared_statement.hxx>`

## Public Member Functions

| param (const std::string &SQLtype, param_treatment)

## Public Attributes

std::string | sqltype
param_treatment | treatment

## Detailed Description

Parameter definition.

## Constructor & Destructor Documentation

pqxx::prepare::internal::prepared_def::param::param | ( | const std::string & | SQLtype,
|  | param_treatment | Treatment
| ) |  |

## Member Data Documentation

std::string pqxx::prepare::internal::prepared_def::param::sqltype

param_treatment pqxx::prepare::internal::prepared_def::param::treatment

The documentation for this struct was generated from the following files:

- prepared_statement.hxx
- prepared_statement.cxx